uuid: edaa356a-80cb-4a47-b9e6-9803921d2d4b
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_add_role_action.manager
label: 'Add the Manager role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: manager
